View Issue Details

IDProjectCategoryView StatusLast Update
0013683ScribusGeneralpublic2016-01-25 14:15
ReporterKunda Assigned Tojghali  
PrioritynormalSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.1svn 
Target VersionFixed in Version1.5.1svn 
Summary0013683: SLA crashes 1.5.1svn r20711 upon opening
DescriptionUser submitted a file to be tested via the forums for a specific issue (see http://forums.scribus.net/index.php/topic,1927.msg8577.html#msg8577). Their attached .sla file crashes latest 1.5.1svn HEAD

From author:
Ok, I set up a sample file using Scribus NG from Ubuntu PPA.
Scribus Version: 1.5.0; 19 May 2015; Build ID C-C-T-F-C1.13.1-64bit; using Ghostscript 9.10.
Font is included in the attached zip.
Steps To ReproduceOpen vinque_sample.sla.gz
Additional InformationAttached a backtrace

TagsNo tags attached.
PatchNo

Activities

Kunda

2016-01-24 22:46

updater  

bt.txt (3,044,691 bytes)

Kunda

2016-01-24 22:47

updater  

vinque_test.zip (51,708 bytes)

Kunda

2016-01-24 23:00

updater   ~0038416

This is low priority and I don't think it relates to any of the recent commits. I'm checking other versions of scribus.

Kunda

2016-01-24 23:38

updater   ~0038417

Does not crash 1.5.0

Kunda

2016-01-25 14:15

updater   ~0038427

Fixed by jghali in r20718
Thanks!

Issue History

Date Modified Username Field Change
2016-01-24 22:46 Kunda New Issue
2016-01-24 22:46 Kunda File Added: bt.txt
2016-01-24 22:47 Kunda File Added: vinque_test.zip
2016-01-24 23:00 Kunda Note Added: 0038416
2016-01-24 23:00 Kunda Severity minor => crash
2016-01-24 23:38 Kunda Note Added: 0038417
2016-01-25 10:35 Kunda Description Updated View Revisions
2016-01-25 10:35 Kunda Additional Information Updated View Revisions
2016-01-25 12:49 jghali Status new => resolved
2016-01-25 12:49 jghali Fixed in Version => 1.5.1svn
2016-01-25 12:49 jghali Resolution open => fixed
2016-01-25 12:49 jghali Assigned To => jghali
2016-01-25 14:15 Kunda Note Added: 0038427
2016-01-25 14:15 Kunda Status resolved => closed